<!doctype html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<link href='http://fonts.googleapis.com/css?family=Lato:400,700|Cantarell:400,700|Roboto:500' rel='stylesheet' type='text/css'>
		<style>
			body
			{
				padding: 0px;
				margin: 0px;
				background-color: #E5EFD7;
				font-family: Lato, sans-serif;
			}
			
			.clear
			{
				clear: both;
			}
			
			.wrapper
			{
				width: 960px;
				margin: 0px auto;
			}
			
			.header h1
			{
				color: #7AAA3E;
				font-family: Roboto, sans-serif;
				font-weight: 500;
				font-size: 46px;
				margin: 8px 0px;
			}
			
			.header h1 .highlight
			{
				color: #587532;
			}
			
			.main
			{
				background-color: #FCFFF7;
				box-shadow: 0px 0px 10px 1px #b0b0b0;
				-webkit-box-shadow: 0px 0px 10px 1px #b0b0b0;
				-moz-box-shadow: 0px 0px 10px 1px #b0b0b0;
				-o-box-shadow: 0px 0px 10px 1px #b0b0b0;
				-ms-box-shadow: 0px 0px 10px 1px #b0b0b0;
				padding: 16px 20px;
			}
			
			.main h2
			{
				font-size: 32px;
				margin: 0px 0px 6px 0px;
				color: #3B4A28;
			}
			
			.main .details, .main .subscribe
			{
				margin-top: 16px;
				width: 46%;
			}
			
			.main .details
			{
				float: left;
				padding-right: 4%;
				text-align: justify;
				border-right: 1px solid silver;
			}
			
			.main .subscribe
			{
				float: right;
				padding-left: 3%;
			}
			
			.main h3
			{
				margin: 0px;
			}
			
			.main .subscribe h3
			{
				margin-bottom: 32px;
			}
			
			.main .leader
			{
				font-size: 18px;
			}
			
			.main .more
			{
				margin-top: 16px;
				border-top: 1px solid silver;
				padding-top: 32px;
				text-align: justify;
			}
			
			.main .more .wrapper
			{
				width: 730px;
				margin: 0px auto;
			}
			
			.subscribe p
			{
				font-size: 18px;
			}
			
			#field_currency
			{
				text-align: right;
				border: 1px solid #6CA825;
				border-radius: 1px;
				background-color: transparent;
				font-size: 18px;
			}
			
			#field_amount, #field_email
			{
				border: 1px solid #6CA825;
				border-radius: 1px;
				background-color: transparent;
				font-size: 18px;
				padding: 1px 5px;
			}
			
			#field_amount
			{
				width: 55px;
			}
			
			#field_email
			{
				margin-top: 6px;
				width: 335px;
			}
			
			/* Thanks, Ari! */
			
			.green-button 
			{
				margin-top:				0px;
				background:				#66CC00;
				border-top:				1px solid #529d26;
				border-right:				1px solid #2c5615;
				border-bottom:				1px solid #1d390e;
				border-left:				1px solid #2c5615;
				border-radius:				4px;
				box-shadow:				inset 0 1px 10px 1px #8eff4b,
									0px 1px 0 #2c5713,
									0 6px 0px #305e14,
									0 8px 4px 1px #111111;
				color:					#fff;
				font:					bold 20px/1 "helvetica neue",
									helvetica,
									arial,
									sans-serif;
				margin-bottom:				15px;
				padding:				10px 15px 12px 15px;
				text-align:				center;
				text-shadow:				0px -1px 1px #1e2d4d;
				-webkit-background-clip:		padding-box; }

			.green-button:hover 
			{
				box-shadow: 				inset 0 0px 20px 1px #bdff87,
									0px 1px 0 #324d1d,
									0 6px 0px #37531f,
									0 8px 4px 1px #111111;
				cursor:					pointer; }

			.green-button:active 
			{
				box-shadow:				inset 0 1px 10px 1px #a5df76,
									0 1px 0 #203213,
									0 2px 0 #223413,
									0 4px 3px 0 #111111;
				margin-top:				5px;
				margin-bottom:				10px; 
			 }

			.green-button:disabled 
			{
				-webkit-filter:				grayscale(100%);
				-moz-filter:				grayscale(100%);
				-ms-filter:				grayscale(100%);
				filter:					grayscale(100%); 
			}
			
			p.pledge
			{
				 padding-left: 15px;
				 padding-top: 10px;
			}
		</style>
	</head>
	<body>
		<div class="wrapper">
			<div class="header">
				<h1>
					Re<span class="highlight">Donate</span>
				</h1>
			</div>
			<div class="main">
				<h2>Contribute to AnonNews monthly, no automatic charges.</h2>
				
				<div class="details">
					<h3>How does it work?</h3>
					<p class="leader">
						Most recurring services - even charities! - will automatically charge your account every month.
						ReDonate is different.
					</p>
					<p>
						When you subscribe to a ReDonate campaign, you only have to tell us how much you want to donate, and provide
						your e-mail address. Every month, we will e-mail you to remind you of your pledge. The e-mail you receive will
						include a list of payment methods, and an unsubscribe link.
					</p>
					<p>
						What this means in simple terms is that you'll <strong>never</strong> be automatically charged for a donation -
						you can decide to cancel your subscription at any time, without hassle, and without "oops, I forgot to cancel" 
						moments!
					</p>
					
					{%if can-donate-once == true}
						<h3>Why use ReDonate?</h3>
						<p>
							Many donors wish to donate to a cause at regular intervals, but do not want to have their account charged automatically.
							To take away the hassle of having to remember to donate every month, ReDonate was born. No need to remember a
							donation schedule, and no automatic charges either!
						</p>
					{%/if}
				</div>
				<div class="subscribe">
					<h3>Subscribe to a recurring donation</h3>
					<p>
						My e-mail address is...
						<input type="text" id="field_email" placeholder="you@provider.com">
					</p>
					<p>
						... and I'd like to pledge
						<select id="field_currency">
							<option value="usd">$</option>
							<option value="eur">€</option>
							<option value="btc">BTC</option>
						</select>
						<input type="text" id="field_amount" value="5.00">
						a month.
					</p>
					<p class="pledge">
						<button class="green-button" id="button_subscribe">Pledge!</button>
					</p>
					
					{%if can-donate-once == true}
						<h3 class="section">One-off donation</h3>
						<p>
							<img src="/static/images/paypal.png">
							<img src="/static/images/bitcoin.png" style="margin-left: 16px;">
						</p>
					{%/if}
				</div>
				<div class="clear"></div>
				<div class="more">
					<div class="wrapper">
						{%if can-donate-once == false}
							<h3>Why use ReDonate?</h3>
							<p>
								Many donors wish to donate to a cause at regular intervals, but do not want to have their account charged automatically.
								To take away the hassle of having to remember to donate every month, ReDonate was born. No need to remember a
								donation schedule, and no automatic charges either!
							</p>
						{%/if}
						
						<h3>Is this safe?</h3>
						<p class="leader">
							Short answer: Yes.
						</p>
						<p>
							The longer answer: ReDonate does not actually process any payments. You'll be using the same payment processor
							that you'd be using to donate otherwise - we're just here to remind you. We do not have access to any of your
							accounts, nor can we control where donations go.
						</p>
						<p>
							We also have no reason to sell or otherwise misuse your data. ReDonate is an entirely non-profit project. It's
							supported by the <a href="http://cryto.net/">Cryto Coding Collective</a>, a collective of developers that has
							been running off <a href="http://cryto.net/donate">donations</a> for nearly two years now. We won't use your
							e-mail address for anything other than sending you reminders, and every e-mail includes an unsubscribe link.
						</p>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
